/*====================================================================
.s_02 .accordion_one
====================================================================*/
.s_02 .accordion_one {
	max-width: 1024px;
	margin: 0 auto;
}
.s_02 .accordion_one .accordion_header {
	background-color: #126d87;
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;
	padding: 15px 11%;
	text-align: center;
	position: relative;
	z-index: +1;
	cursor: pointer;
	transition-duration: 0.2s;
	border-bottom: 1px solid #fff;
}
/*.s_02 .accordion_one:nth-of-type(2) .accordion_header {
    background-color: #ff9a05;
}
.s_02 .accordion_one:nth-of-type(3) .accordion_header {
    background-color: #1c85d8;
}*/
.s_02 .accordion_one .accordion_header:hover {
	opacity: .8;
}
.s_02 .accordion_one .accordion_header .i_box {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	right: 5%;
	width: 30px;
	height: 30px;
	border: 1px solid #fff;
	margin-top: -15px;
	box-sizing: border-box;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transform-origin: center center;
	transition-duration: 0.2s;
}
.s_02 .accordion_one .accordion_header .i_box .one_i {
	display: block;
	width: 18px;
	height: 18px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transform-origin: center center;
	transition-duration: 0.2s;
	position: relative;
}
.s_02 .accordion_one .accordion_header.open .i_box {
	-webkit-transform: rotate(-360deg);
	transform: rotate(-360deg);
}
.s_02 .accordion_one .accordion_header .i_box .one_i:before, .s_02 .accordion_one .accordion_header .i_box .one_i:after {
	display: flex;
	content: '';
	background-color: #fff;
	border-radius: 10px;
	width: 18px;
	height: 3px;
	position: absolute;
	top: 7px;
	left: 0;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transform-origin: center center;
}
.s_02 .accordion_one .accordion_header .i_box .one_i:before {
	width: 3px;
	height: 18px;
	top: 0;
	left: 7px;
}
.s_02 .accordion_one .accordion_header.open .i_box .one_i:before {
	content: none;
}
.s_02 .accordion_one .accordion_header.open .i_box .one_i:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.s_02 .accordion_one .accordion_inner {
	display: none;
/*	padding: 30px 30px;
	border-left: 2px solid #db0f2f;
	border-right: 2px solid #db0f2f;
	border-bottom: 2px solid #db0f2f;*/
	box-sizing: border-box;
}
/*.s_02 .accordion_one:nth-of-type(2) .accordion_inner {
	border-left: 2px solid #ff9a05;
	border-right: 2px solid #ff9a05;
	border-bottom: 2px solid #ff9a05;
}
.s_02 .accordion_one:nth-of-type(3) .accordion_inner {
	border-left: 2px solid #1c85d8;
	border-right: 2px solid #1c85d8;
	border-bottom: 2px solid #1c85d8;
}*/
.s_02 .accordion_one .accordion_inner .box_one {
	height: 300px;
}
.s_02 .accordion_one .accordion_inner p.txt_a_ac {
	margin: 0;
}
@media screen and (max-width: 1024px) {
	.s_02 .accordion_one .accordion_header {
		font-size: 18px;
	}
	.s_02 .accordion_one .accordion_header .i_box {
		width: 30px;
		height: 30px;
		margin-top: -15px;
	}
}
@media screen and (max-width: 767px) {
	.s_02 .accordion_one .accordion_header {
		font-size: 16px;
		text-align: left;
		padding: 15px 60px 15px 15px;
	}
}


/*====================================================================
.s_08 .accordion_one
====================================================================*/

.s_08 .accordion_area {
	max-width: 1024px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.s_08 .accordion_area .accordion_one._flex {
	width: 33.333%;
}
.s_08 .accordion_one .accordion_header {
	background-color: #126d87;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	color: #fff;
	font-size: 1.5em;
	font-weight: bold;
	padding: 15px 11% 20px 7%;
	text-align: left;
	position: relative;
	z-index: +1;
	cursor: pointer;
	transition-duration: 0.2s;
}
.accordion_header_one {
	background-color: #4eacc7;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	padding:10px 7%;
	text-align: left;
	position: relative;
	z-index: +1;
	cursor: pointer;
}
.accordion_header_one a {color: #fff;}
/*.s_08 .accordion_one:nth-of-type(1) .accordion_inner .accordion_header_one {
	background-color: #f52d4c;
}
.s_08 .accordion_one:nth-of-type(2) .accordion_header {
	background-color: #ff9a05;
}
.s_08 .accordion_one:nth-of-type(2) .accordion_inner .accordion_header_one {
	background-color: #ffb64a;
}
.s_08 .accordion_one:nth-of-type(3) .accordion_header {
	background-color: #1c85d8;
}
.s_08 .accordion_one:nth-of-type(3) .accordion_inner .accordion_header_one {
	background-color: #4cacf9;
}*/
.s_08 .accordion_one .accordion_header:hover {
	opacity: .8;
}
.s_08 .accordion_one .accordion_header .i_box {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	right: 5%;
	width: 30px;
	height: 30px;
	border: 1px solid #fff;
	margin-top: -15px;
	box-sizing: border-box;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transform-origin: center center;
	transition-duration: 0.2s;
}
.s_08 .accordion_one .accordion_header .i_box .one_i {
	display: block;
	width: 18px;
	height: 18px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transform-origin: center center;
	transition-duration: 0.2s;
	position: relative;
}
.s_08 .accordion_one .accordion_header.open .i_box {
	-webkit-transform: rotate(-360deg);
	transform: rotate(-360deg);
}
.s_08 .accordion_one .accordion_header .i_box .one_i:before, .s_08 .accordion_one .accordion_header .i_box .one_i:after {
	display: flex;
	content: '';
	background-color: #fff;
	border-radius: 10px;
	width: 18px;
	height: 3px;
	position: absolute;
	top: 7px;
	left: 0;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transform-origin: center center;
}
.s_08 .accordion_one .accordion_header .i_box .one_i:before {
	width: 3px;
	height: 18px;
	top: 0;
	left: 7px;
}
.s_08 .accordion_one .accordion_header.open .i_box .one_i:before {
	content: none;
}
.s_08 .accordion_one .accordion_header.open .i_box .one_i:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.s_08 .accordion_one .accordion_inner {
	display: none;
	padding: 0;
	box-sizing: border-box;
}
.s_08 .accordion_one .accordion_inner .box_one {
	height: 300px;
}
.s_08 .accordion_one .accordion_inner p.txt_a_ac {
	margin: 0;
}
@media screen and (max-width: 1024px) {
	.s_08 .accordion_one .accordion_header {
		font-size: 18px;
	}
	.s_08 .accordion_one .accordion_header_one {
		font-size: 18px;
	}
	.s_08 .accordion_one .accordion_header .i_box {
		width: 30px;
		height: 30px;
		margin-top: -15px;
	}
}
@media screen and (max-width: 767px) {
	.s_08 .accordion_one .accordion_header {
		font-size: 16px;
		text-align: left;
		padding: 15px 60px 15px 15px;
	}
	.s_08 .accordion_one .accordion_header_one {
		font-size: 16px;
	}
}

